RubyGems Navigation menu

metasploit_data_models 5.0.4

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versiones:

  1. 5.0.4 - September 16, 2021 (200 KB)
  2. 5.0.3 - June 22, 2021 (200 KB)
  3. 5.0.2 - June 07, 2021 (200 KB)
  4. 5.0.1 - May 11, 2021 (200 KB)
  5. 5.0.0 - April 29, 2021 (200 KB)
Mostrar todas las versiones (184 total)

Propietarios:

Subida por:

Autores:

  • Metasploit Hackers

SHA 256 checksum:

377e1b7af5e717e24c415fe233a4b5d8021fcaec977b94ddd42da1fe669e168a

Total de descargas 2.371.003

Para esta versión 1.823

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 2.4

Enlace: